@charset "utf-8";
/* CSS Document */

h1 {color: #D19600;
   margin: 12px 0 5px;
   font-size: 34px;
}

h2 {color: #FFC738;}

h3 {color: #6EA5C9;}


a {color: #FFB700;}

p {margin: 0;}

.img-responsive {display: inline-block;}

/**************************************************************/

.header {
	height: 150px; background: url(../images/header.png) no-repeat;
	margin: 0 auto; direction: rtl;
}
   
    .navbar {
		 background: transparent; box-shadow: none; webkit-box-shadow: none; border: none;		
		 margin-bottom: 0;
	}
	
	.navbar-header {float: left;} /* the brand/logo  */
	
	.navbar-nav	{margin-top: 110px;}
	
	.navbar-collapse {padding-right: 0;}
	
	.navbar-nav li {margin-left: 8px; } /*  ריווח בין הפריטים  */
			
	.navbar-default .navbar-nav > li > a {
       background: #FFD466; font-weight: normal; font-size: 16px; 
       border-radius: 4px 4px 0 0; padding: 10px 40px; color: #4A4A4A; font-weight: bold;
	}
		.navbar-default .navbar-nav > li > a:hover {color: #4A4A4A; background: #639EC5;}
		
	.navbar-nav > li > a {
		padding-top: 7px;
		padding-bottom: 7px;
	}
		
		
		
		
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
		background: none;
	}	
	
	/* row 3267 in bootstrap.css -- the drop down  */
	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus {
	  color: #ffffff;
	  text-decoration: none;
	}
	
		
	.selected {color: #ffffff !important; background: #F5AF00 !important;}
	
	.navbar-header select {display: none; } /* for smart phones */


/*****************************************************************/

.page_wrapper {background: url(../images/bg.png); min-height: 250px; margin: 0 auto; direction: rtl; padding: 20px 0 30px 0;}

	.header .content {position: relative;}
		.logo {position: absolute; top: 20px; left: 20px;}
		
.hp_text {background: #eaeaea; padding: 15px 15px 15px 15px; border-radius: 5px;}
		
.hp_top_icons {min-height: 150px;}
    .hp_top_icons .content .col-md-3 {padding-bottom: 25px;}
	.hp_top_icons .content img {float: right; margin: 0 0 10px 10px;}
	
	
.hp_image {margin: 15px 0; text-align: center; margin: 30px auto 20px;}


.hp_subjects {}
	.btn-a {background: #D9D9D9; border: 1px solid silver; margin-top: 5px; }


  .services ul {margin: 0; padding: 0; list-style-type: none;}
		.services ul li {padding-right: 20px; background: url(../images/bullet.png) no-repeat 99% 50%}








.footer {background: #292929; margin: 0px 0 0 0; padding: 20px 0; min-height: 100px; color: white; text-align: center;}
 .footer .content {position: relative;}



/*****************************************************/

@media screen and (max-width: 767px) {
	
 .navbar-header {float: none !important; }
 .navbar-header select {
	display: block;
	width: 100% !important;
	direction: rtl; text-align: right;
	margin:0 auto 15px;
 } 
 .navbar-brand {display: block !important; }
 
 .hp_top_icons {margin-top: 45px;}
  
    
}
